Package twisted :: Package protocols :: Module smtp :: Class SMTPConnectError

[frames | no frames]

## Class SMTPConnectError

    Exception --+
                |
        SMTPError --+
                    |
      SMTPClientError --+
                        |
                       SMTPConnectError

Method Summary
Inherited from SMTPClientError
| ``__init__`(self, code, resp, log, addresses)`
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:49 2004 | http://epydoc.sf.net